- Connect SDK
- @wormhole-foundation/connect-sdk-evm
- testing
- getEvmSigner

# Function getEvmSigner

- getEvmSigner(rpc, privateKey): Promise<Signer>

- #### Parameters

  - ##### rpc: Provider

  - ##### privateKey: string

  #### Returns Promise<Signer>

  - Defined in platforms/evm/src/testing/signer.ts:13

###
Settings

#### Member Visibility

- Protected
- Private
- Inherited

#### Theme

Generated using TypeDoc